cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

PopOS and CanoScan Lide 300

qdr
Apprentice

I am using Pop!_OS 22.04 LTS. I have downloaded the Linux Drivers for the CanoScan Lide 300 and my system can detect the scanner. However, when I go to scan something I keep getting this error message "Failed to Scan Unable to connect to scanner." 

If anyone knows something that might help me out please let me know.

1 REPLY 1

qdr
Apprentice

I figured out the solution to the problem. I forgot to use the unlock switch on the bottom of the scanner. There was absolutely no compatibility problems with this scanner and PopOS, it works great!

National Parks Week Sweepstakes style=

Enter for a chance to win!

April 20th-28th
Announcements